@font-face {
  font-family: "iconfont"; /* Project id 5152250 */
  src: url('//at.alicdn.com/t/c/font_5152250_1zwgtjbfr4i.woff2?t=1775032068499') format('woff2'),
       url('//at.alicdn.com/t/c/font_5152250_1zwgtjbfr4i.woff?t=1775032068499') format('woff'),
       url('//at.alicdn.com/t/c/font_5152250_1zwgtjbfr4i.ttf?t=1775032068499') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouji:before {
  content: "\e64f";
}

.icon-diannao:before {
  content: "\e641";
}

.icon-wenjian:before {
  content: "\e654";
}

.icon-check:before {
  content: "\e615";
}

.icon-fuzhi:before {
  content: "\e632";
}

.icon-chenggong:before {
  content: "\e68d";
}

.icon-webicon215:before {
  content: "\e6e2";
}

.icon-saoma:before {
  content: "\e716";
}

.icon-xiazai1:before {
  content: "\e71c";
}

.icon-remove:before {
  content: "\e727";
}

.icon-duihao:before {
  content: "\e7c3";
}

.icon-chahao:before {
  content: "\e76a";
}

.icon-jiahao1:before {
  content: "\e786";
}

.icon-date:before {
  content: "\e78c";
}

.icon-warning:before {
  content: "\e839";
}

.icon-anquan:before {
  content: "\e862";
}

.icon-shenfenzhengzhengmian:before {
  content: "\e866";
}

.icon-zhongxinshangchuan:before {
  content: "\e867";
}

.icon-shimingrenzheng:before {
  content: "\e868";
}

.icon-shanchuwenti:before {
  content: "\e8ae";
}

.icon-hebingwancheng:before {
  content: "\e8ce";
}

.icon-chengshiti:before {
  content: "\e8ee";
}

.icon-jiedaoti:before {
  content: "\e8ef";
}

.icon-jilianti:before {
  content: "\e8f0";
}

.icon-zhuanyeti:before {
  content: "\e8f1";
}

.icon-yuanxiaoti:before {
  content: "\e8f2";
}

.icon-jieshuluyin:before {
  content: "\e8f3";
}

.icon-kaishiluyin:before {
  content: "\e8f4";
}

.icon-shangchuanluyin:before {
  content: "\e8f5";
}

.icon-sfzfanmian:before {
  content: "\e8f6";
}

.icon-jiashizhengfanmian:before {
  content: "\e904";
}

.icon-jiashizhengzhengmian:before {
  content: "\e905";
}

.icon-shanchu3:before {
  content: "\e94b";
}

.icon-zhankai:before {
  content: "\e94c";
}

.icon-dingwei1:before {
  content: "\e94e";
}

.icon-dianjihuoqudingwei:before {
  content: "\e954";
}

.icon-diliweizhi:before {
  content: "\e955";
}

.icon-CheckboxChecked-1:before {
  content: "\e968";
}

.icon-weitongguoyanzheng:before {
  content: "\e9c7";
}

.icon-wenjuanzhuanfa:before {
  content: "\e9c8";
}

.icon-xiazai4:before {
  content: "\e9d2";
}

.icon-dui:before {
  content: "\e9e5";
}

.icon-dianzan2:before {
  content: "\ea9b";
}

.icon-a-aixin2:before {
  content: "\ea9e";
}

.icon-xingxing2:before {
  content: "\ea9a";
}

.icon-xiaolian2:before {
  content: "\eaa0";
}

.icon-bofang2:before {
  content: "\eada";
}

.icon-zuodaqiantishi-tubiao:before {
  content: "\eb2c";
}

.icon-dayin:before {
  content: "\eb51";
}

.icon-duoyuyan-2:before {
  content: "\eb75";
}

.icon-duoyuyan:before {
  content: "\eb76";
}

